a {color: rgb(40,40,40); }
a:hover {color: rgb(169,17,36); }
body {background: rgb(184,184,184) url('body_pozadi.jpg') repeat-x; font-family: Segoe UI, Arial;}

div#all {background: url('all.png') repeat-y center; font-family: Segoe UI; border: 0; padding-left: 35px; padding-right: 35px;}
div#in_body { min-height: 560px; font-family: Segoe UI; background: rgb(254,254,254) url('stred_pozadi.jpg') repeat-x top; }
div#hlavicka {width: 1000px;  height: 183px; background: url('hlavicka_logo.jpg') no-repeat; }

div#doporucujeme_obchod {float: left; margin-left: 690px; font-weight: bold;}
div#banner_motyl {float: right;}

div#prostredek a {font-family: Segoe UI; }

div#hlavni_menu {width:1000px; height:82px; text-align: center; background: url(menu_top.jpg) no-repeat; border:0;}
div#hlavni_menu_odsazeni {padding-top:16px; }
div#hlavni_menu a {text-decoration: none; color: rgb(0,0,0); font-weight: normal; font-size: 14px; font-family: Segoe UI;}
div#hlavni_menu a:hover {text-decoration: underline;color: rgb(169,17,36);}
div.hlavni_menu {width:160px; text-align: center;}
div.hlavni_menu1 {width:160px; text-align: center; } 
div.hlavni_menu2 {width:160px; text-align: center; }
div.hlavni_menu3 {width:145px; text-align: center; }
div.hlavni_menu4 {width:160px; text-align: center; }  
div.hlavni_menu5 {width:165px; text-align: center; }
div.hlavni_menu6 {width:200px; text-align: center;}

div#datum {float:right; padding-right:23px; text-align:right; width:200px; padding-top:22px;}

div#menu_fulltext {margin-top: 31px; width: 1000px; height: 35px; background: url(fulltex_pozadi.jpg) no-repeat;}
div#menu_fulltext form#fulltext_form_menu {float: left; margin-left: 120px; margin-top: 6px;}
form#fulltext_form_menu input.submit {background: none; border: 0; font-size: 12px;} 
form#fulltext_form_menu input.submit:hover {background: none; color: rgb(0,0,0); border: 0; font-size: 12px;}

div#levy_sloupec, div#pravy_sloupec, div.ramec, div.ramec_top, div.ramec_body, div.ramec_bottom {width:199px; margin:0; padding:0; border:0; background:none; font-family: Segoe UI; color: rgb(40,40,40);}
div#levy_sloupec {color: rgb(40,40,40); margin-top: 10px; margin-left: 1px; font-family: Segoe UI;}  
div#pravy_sloupec a:hover {color: rgb(169,17,36);}
div#levy_sloupec a:hover {color: rgb(169,17,36);}
div#levy_sloupec a { font-family: Segoe UI;}
div#pravy_sloupec a {color: rgb(40,40,40); font-family: Segoe UI;}
div#pravy_sloupec { color: rgb(40,40,40); margin-top: 10px; margin-right: -1px; font-family: Segoe UI;}

div.ramec  { margin-bottom: 5px; width: 194px; margin-left: 2px; font-family: Segoe UI; border: 1px rgb(206,206,206) solid; border-top: 0; border-bottom: 0; }
div.ramec_top { height:28px; width: 194px; color: rgb(67,67,67); padding-top: 11px; font-size: 13px; text-align: center; background: url('ramec_top.jpg') no-repeat;}
div.ramec_body {width:182px;padding-top: 5px; padding-bottom: 10px; padding-left:6px; padding-right:5px; background: rgb(249,249,249) url();border: 0; min-height: 42px; font-family: Segoe UI;}
div.ramec_bottom {height: 6px; width: 194px; background: url('ramec_bottom.jpg') no-repeat;}

div.ramec_vase_dotazy div.ramec_top {background: url('ramec_top_pomoc.jpg') no-repeat;}

div.ramec_uzivatel div.ramec_top {background: url('ramec_top_uzivatel.jpg') no-repeat;}
div.ramec_obsah_kosiku div.ramec_top {background: url('ramec_top_kosik.jpg') no-repeat;}

div#kategorie {padding-bottom:15px;}
div.strankovani {padding:15px;}
div.kategorie {background: url(kategorie.jpg) no-repeat; width:265px; height: 23px; border:0;}
div.kategorie a {color: rgb(80,80,80); display:block; text-decoration:none;font-size:12px; font-weight: bold;}
div.kategorie a:hover {color: rgb(0,0,0);}
div.ramec_kategorie img {display:none;}

div.polozka {width:268px; height: 215px;background: url('polozka_pozadi.jpg') no-repeat; border: 0; font-family: Segoe UI; margin-top: 5px;}
div.polozka_nazev { height:20px; padding-bottom: 2px; padding-top: 2px; font-family: Segoe UI;}
div.polozka_nazev a {color: rgb(0,0,0); display:block; font-size: 12px; text-decoration: none;}
div.polozka_nazev a:hover {color: rgb(255,255,255);}
div.polozka_popis {color: rgb(0,0,0); font-family: Segoe UI;}
div.polozka_body {margin-top: 13px;}
div.polozka_cena {font-family: Segoe UI; }
tr.cena_s_dph {color: rgb(0,0,0); font-family: Segoe UI;}
tr.cena_bez_dph {color: rgb(0,0,0); font-family: Segoe UI;}
tr.cena_s_dph strong {color: rgb(0,0,0); font-style: bold; font-size: 12px;font-family: Segoe UI; }

*.button, *.submit {background: #657a03 url('button.jpg') repeat-x;font-family: Segoe UI; color: rgb(255,255,255); border:solid 1px rgb(144,144,144); cursor:pointer;margin:2px; font-size:11px; font-weight: normal; cursor: pointer; padding-top: 3px; padding-bottom: 3px;}
*.button:hover, *.submit:hover {border:solid 1px rgb(0,0,0);font-family: Segoe UI; color: red; padding-top: 3px; padding-bottom: 3px; background: #869810; }

h2 {color: #5f8f0b; text-align: left; padding-top: 1px; padding-left: 6px;  border-bottom: #5f8f0b solid 1px; font-family: Segoe UI;}

div.strom1, div.strom2, div.strom3 {clear:both; padding-top: 1px; padding-bottom: 1px;  font-weight: bold; font-size: 12px;}
div.strom1 a {color:black; text-decoration: none; }
div.strom1 a:hover {color: white;}
div.strom2 a {color: rgb(80,80,80); text-decoration: none;}
div.strom2 a:hover {color:red;}
div.strom3 a {color:rgb(160,160,160); text-decoration: none;}
div.strom3 a:hover {color:red;}

div.strom1 div.strom_kategorie{float:left;width:170px; margin-left: -4px; padding-top: 3px; height: 17px; color: rgb(0,0,0); text-decoration: none; padding-left:20px;  font-weight: normal; background: url(kategorie_1.jpg) no-repeat; font-family: Segoe UI; }
div.strom2 div.strom_kategorie{float:left;width:146px; padding:2px; color:#fcb775; text-decoration: none; padding-left:12px; font-weight: normal; border-bottom: 1px rgb(255,255,255) solid; background: url(odrazka_menu.jpg) no-repeat; }
div.strom3 div.strom_kategorie{float:right;width:135px; padding-left: 14px;}

div.odkaz_kategorie_324732 div.strom_kategorie {background: url(kategorie_1_red.jpg) no-repeat; color: rgb(169,18,37);}
div.odkaz_kategorie_324733 div.strom_kategorie {background: url(kategorie_1_red.jpg) no-repeat; color: rgb(169,18,37);}


div#bottom {height: 20px; padding-top: 18px; font-size: 11px; width:1000px; background: url(bottom_pozadi.jpg) repeat-x; color: rgb(80,80,80); font-family: Segoe UI;}
div#in_bottom {}
div#bottom a {color: rgb(50,50,50);}

div#prostredek {width:592px; padding:0; padding-left: 5px; padding-right: 0px; margin:0; border: 0;font-family: Segoe UI; color: rgb(40,40,40); overflow:hidden;}

div#prostredek a:hover {color: rgb(169,17,36); }
div#levy_prostredni {width:799px; border: 0; padding:0; margin:0;font-family: Segoe UI;}
div.ramec_vase_dotazy div.ramec_body a {color: rgb(233,0,0);}

div.kategorie_uvod {width: 170px; margin-right: 10px; margin-bottom: 5px; background: rgb(229,229,229) url(); border: 0; border-right: 1px rgb(128,128,128) solid; border-bottom: 2px rgb(128,128,128) solid;}
div.kategorie_uvod_ikona {margin-top: 15px;}
div.kategorie_uvod_nazev {background: #80ad32; width: 160px; font-size: 14px; color: rgb(255,255,255); margin-left: 5px; height: 24px; padding-top: 4px;}
div.kategorie_uvod_nazev a {color: #ffffff; text-decoration: none;}
div.nahoru {float: right; width: 150px; height: 16px; background: url(tiskarna.jpg) right no-repeat;}

div.odkaz_kategorie_324732 div.strom_kategorie a {color: rgb(169,18,37);}
div.odkaz_kategorie_324733 div.strom_kategorie a {color: rgb(169,18,37);}


